package cn.com.ctop.kuaishou.modules.batch.service;

import cn.com.ctop.kuaishou.modules.batch.entity.KuaishouVideoRelateCreatives;
import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.common.api.vo.Result;

import java.util.Map;

/**
 * @Description: 频库-视频关联创意数查询
 * @Author: jeecg-boot
 * @Date: 2021-01-12
 * @Version: V1.0
 */
public interface IKuaishouVideoRelateCreativesService extends IService<KuaishouVideoRelateCreatives> {

    public Result pushVideo(JSONObject data);

    public void videoRelateCreatives(Long accountId, JSONArray photoIds, Map<String,Object> statdateMap);

}
